--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Serialize a message into a given output object. The output object must support the &lt;&lt; method in the same way that an IO or String object does.
full_name: RMail::Serialize::write
is_singleton: true
name: write
params: (output, message)
visibility: public
